{
  "node": {
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600269f665ff1a1ec443eafe81d4a71143275f5ca2": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "createTopics",
          "filename": "src/lib/actions/topic.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "createTopics",
      "filename": "src/lib/actions/topic.ts"
    },
    "405b8c774836f950b1f23d0b1b973139d6ab86c24a": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "getTopics",
          "filename": "src/lib/actions/topic.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "getTopics",
      "filename": "src/lib/actions/topic.ts"
    },
    "40fdac72772b3f274f91c31a35c345a14df1d01a5a": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "savePromptSet",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "savePromptSet",
      "filename": "src/lib/actions/prompt.ts"
    },
    "6082cec7d7889f44e6833e0308349cc2450cf8b4c2": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "triggerTrackingCheck",
          "filename": "src/lib/actions/tracking.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "triggerTrackingCheck",
      "filename": "src/lib/actions/tracking.ts"
    },
    "60e3a26f9b23e4f477a7e478721433e16d2c16ea78": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "addCompetitor",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "addCompetitor",
      "filename": "src/lib/actions/competitor.ts"
    },
    "408f75ed7baaa4d27abb6532b4f98a84bda6dd57aa": {
      "workers": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": {
          "moduleId": 940113,
          "async": false,
          "exportedName": "getCompetitors",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(onboarding)/dashboard/onboarding/page": "action-browser"
      },
      "exportedName": "getCompetitors",
      "filename": "src/lib/actions/competitor.ts"
    }
  },
  "edge": {}
}